Subject: [bug#41365] [PATCH 0/5] Add superstarfighter

From: Timotej Lazar <[email-masked]>
Date: Sun, 17 May 2020 18:03:34 +0200

Nicolò Balzarotti <[email-masked]> [2020-05-17 17:55:43+0200]:
> If other godot games can be built this way, does it make sense to create
> a godot-build-system?

I think so. At least the configure and build phases should be mostly the
same. I figured I’d submit this to see if anything can be improved, then
try to package a couple more games and see what can be factored out.